#t53
Feature: User should be able to search an agreement with specific lastname
Scenario: agreement should be visible with given lastname
Given user is logged onto PF1 t53
Then  User searches the agreement with lastname t53
Then user then sees the lastname and agreement t53